html {
    --mat-red-a700: #e91a22;
    --mat-green-a700: #00c853;
    --color-primary: #b7141a;
    --color-primary-dark: #e91a22;
    --color-primary-light: #ee4030;
    /*
    --color-primary: #1B5E20;
    --color-primary-dark: #003300;
    --color-primary-light: #4c8c4a;
    */
}

/* html[data-theme='efaturamento'] {
    --color-primary: #1B5E20;
    --color-primary-dark: #003300;
    --color-primary-light: #4c8c4a;
}

html[data-theme='eestoque'] {
    --color-primary: #A92D04;
    --color-primary-dark: #691C02;
    --color-primary-light: #CC4F29;
}

html[data-theme='efrenteloja'] {
    --color-primary: #981d26;
    --color-primary-dark: #500e10;
    --color-primary-light: #CC3333;
} */


/* Cor */
.color-primary {
    color: var(--color-primary) !important;
}

.color-primary-dark {
    color: var(--color-primary-dark) !important;
}

.color-primary-light {
    color: var(--color-primary-light) !important;
}

.color-error {
    color: var(--mat-red-a700);
}

.color-success {
    color: var(--mat-green-a700);
}

.color-black {
    color: #000 !important;
}

.color-white {
    color: #fff !important;
}

.bg-primary,
.bg-primary-dark,
.bg-primary-light,
.bg-primary a,
.bg-primary-dark a,
.bg-primary-light a {
    color: #fff;
}

.bg-primary {
    background-color: var(--color-primary) !important;
}

.bg-primary-dark {
    background-color: var(--color-primary-dark) !important;
}

.bg-primary-light {
    background-color: var(--color-primary-light) !important;
}

.filtro-selecionado,
.btn-primary,
.btn-outline-primary:hover,
.btn-primary:hover,
.phd-navbar > .nav-list > .nav-list-item > a,
.nav-pills .nav-link.active,
.nav-pills .show>.nav-link,
.btn-outline-primary:not(:disabled):not(.disabled).active,
.badge-primary,
.toggler-label,
.thead-title,
.navbar-brand,
.navbar-light .navbar-nav .nav-link ,
.navbar-light .navbar-nav .show >.nav-link , 
.navbar-light .navbar-nav .nav-link:hover,
.calendar-day:hover,
.calendar-day:hover .day-number,
td.activeTab input,
.nav-list-item:hover > a,
.item-show::after,
.item-show  > a,
.phd-navbar > .nav-list > .nav-parent::after {
    color: white;
}

.nav-parent:hover::after, 
.item-show::after {
    color: white !important;
}

.nav-list,
td.tabContent,
.myFaces_panelTabbedPane_emptyHeaderCell,
td.inactiveTab {
    background-color: white;
}

.phd-navbar > .nav-list,
.item-show,
.btn-primary,
.btn-outline-primary:hover,
.btn-outline-primary:not(:disabled):not(.disabled).active,
.nav-pills .nav-link.active,
.nav-pills .show>.nav-link,
.badge-primary,
.filtro-selecionado,
.thead-title,
.thead-title > tr > th,
.phd-navbar > .nav-list,
.dia-util:hover {
    background-color: var(--color-primary);
}

.phd-navbar {
    background-color: var(--color-primary) !important;
}

.filtro,
.btn-outline-primary,
.nav-pills .nav-link,
.nav-pills .show>.nav-link,
.dia-util .day-number {
    color: var(--color-primary);
}

.filtro,
.filtro-selecionado,
.btn-primary,
.btn-outline-primary,
.btn-outline-primary:hover,
.btn-outline-primary:not(:disabled):not(.disabled).active {
    border-color: var(--color-primary);
}


td.activeTab,
.btn-primary:hover,
.nav-list-item:hover {
    background-color: var(--color-primary-dark);
}
